View Issue Details

IDProjectCategoryView StatusLast Update
0016459ScribusTranslationpublic2021-02-06 13:22
Reporterbubu Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.7.svn 
Target VersionFixed in Version1.5.7.svn 
Summary0016459: Exclude disabled plugins from translation source
DescriptionIt is very frustrating translate unnecessarily... I always try to find segments on the GUI. And sometimes I feel like I’m looking in vain. I realized there are off interfaces. I suggest to exclude disabled plugins from translation source:
- plugins/myplugin
- plugins/imposition
- plugins/newfromtemplateplugin
- plugins/scripter
- plugins/fileload/oldscribusformat
- plugins/gettext/odtim
- ...? Maybe there are more. Thease are what I know/guess.

I can't find a way to turn them off from translation source.
TagsNo tags attached.
PatchNo

Activities

bubu

2021-02-05 19:00

reporter   ~0048806

Thanks for Rev 24445.

There was 7835 translation segment, now we have 7758. plugins/scripter was a mistake, it is active. Can be closed, it is resolved.

Issue History

Date Modified Username Field Change
2021-02-04 06:10 bubu New Issue
2021-02-05 19:00 bubu Note Added: 0048806
2021-02-05 19:58 PeterBenedek Assigned To => PeterBenedek
2021-02-05 19:58 PeterBenedek Status new => closed
2021-02-05 19:58 PeterBenedek Resolution open => no change required
2021-02-06 13:22 jghali Assigned To PeterBenedek => jghali
2021-02-06 13:22 jghali Resolution no change required => fixed
2021-02-06 13:22 jghali Fixed in Version => 1.5.7.svn